Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: pim-data-exporter
Upstream-Contact: kde-devel@kde.org
Source: https://invent.kde.org/pim/pim-data-exporter

Files: *
Copyright: 2012-2014, A pimsettingexporter szerzői
           2012-2015, Auteurs van pimsettingexporter
           2012-2015, Autorzy Eksportowania ustawień ZIO
           2000-2004, Cornelius Schumacher <schumacher@kde.org>
           1951, Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA
           1989-1991, Free Software Foundation, Inc
           2012-2015, Les auteurs de pimsettingexporter
           2012-2018, Montel Laurent <montel@kde.org>
           1998-1999, Preston Brown <pbrown@kde.org>
           2012-2016, This_file_is_part_of_KDE
           2012-2018, Upphovsmännen till Export av inställningar för
           2015, Upphovsmännen till Export av inställningar för personlig
           2012-2015, autori pimsettingexporter
           2012, avtorji backupmaila
           2012-2015, avtorji pimsettingexporter
           2012, backupmail authors
           2012, backupmail autori
           2012-2014, de Schrieverslüüd vun't PIM-Instellen-Exportprogramm
           2012-2015, gli autori di pimsettingexporter
           2012-2013, le autores de pimsettingexporter
           2012-2018, pimsettingexporter authors
           2012-2013, pimsettingexporter autori
           2012-2015, pimsettingexporter yazarları
           2012-2013, pimsettingexporter авторлары
           2012-2015, pimsettingexporter 作者群
           2012-2915, pimsettingexporter-Autoren
           2012-2014, pimsettingexporter-udviklerne
           2012-2015, pimsettingexporteri autorid
           2012-2015, pimsettingexporterin tekijät
           2012-2013, οι συγγραφείς του pimsettingexporter
License: GPL-2+

Files: doc/index.docbook
       po/uk/*
Copyright: 2013, &Laurent.Montel; &Laurent.Montel.mail
           2013, &Laurent.Montel; &Laurent.Montel.mail; &Scarlett.Clark; &Scarlett.Clark.mail
           2013, &Laurent.Montel; &Laurent.Montel.mail; &Scarlett.Clark; &Scarlett.Clark.mail; </para>
           2013, &Laurent.Montel; &Laurent.Montel.mail; </para>
           2013, &Laurent.Montel; &Laurent.Montel.mail; i &Scarlett.Clark; &Scarlett.Clark.mail; </para>
           2013, de &Laurent.Montel; &Laurent.Montel.mail; </para>
           2013, de &Laurent.Montel; &Laurent.Montel.mail; e &Scarlett.Clark; &Scarlett.Clark.mail; </para>
License: GFDL-1.2+

Files: po/ca@valencia/*
Copyright: 2012-2018, This_file_is_part_of_KDE
           2012-2015, els autors del pimsettingexporter
           2012-2015, pimsettingexporter authors
License: LGPL-2.1+3+KDEeV

Files: org.kde.pimdataexporter.appdata.xml
Copyright: KDE e.V.
License: CC0-1.0

Files: debian/*
Copyright: 2009, Sune Vuorela <debian@pusling.com>
License: LGPL-2+

License: CC0-1.0
 This file is distributed under the license LGPL version 2.1 or
 version 3 or later versions approved by the membership of KDE e.V.
 .
 The complete text of the GNU Lesser General Public License version 2.1
 can be found in `/usr/share/common-licenses/LGPL-2.1'.
 .
 The complete text of the GNU Lesser General Public License version 3
 can be found in `/usr/share/common-licenses/LGPL-3'.

License: GFDL-1.2+
 Permission is granted to copy, distribute and/or modify this document
 under the terms of the GNU Free Documentation License, Version 1.2
 or any later version published by the Free Software Foundation;
 with no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts.
 A copy of the license is included in the section entitled "GNU
 Free Documentation License".
 .
 The complete text of the GNU Free Documentation License version 1.2
 can be found in `/usr/share/common-licenses/GFDL-1.2'.

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 The complete text of the GNU General Public License version 2
 can be found in `/usr/share/common-licenses/GPL-2'.

License: LGPL-2+
 This library is free software; you can redistribute it and/or modify it
 under the terms of the GNU Library General Public License as published by
 the Free Software Foundation; either version 2 of the License, or (at your
 option) any later version.
 .
 This library is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 FITNESS FOR A PARTICULAR PURPOSE.  See the GNU Library General Public
 License for more details.
 .
 The complete text of the GNU Library General Public License version 2
 can be found in `/usr/share/common-licenses/LGPL-2'.

License: LGPL-2.1+3+KDEeV
 This file is distributed under the license LGPL version 2.1 or
 version 3 or later versions approved by the membership of KDE e.V.
 .
 The complete text of the GNU Lesser General Public License version 2.1
 can be found in `/usr/share/common-licenses/LGPL-2.1', likewise,
 the complete text of the GNU Lesser General Public License version 3
 can be found in `/usr/share/common-licenses/LGPL-3'.
